=== debian/changelog ===
osso-systemui-dbus-dev (0.1.2) unstable; urgency=low

  * Various cleanups. Fixes: NB#42221

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 24 Oct 2006 12:25:07 +0300

osso-systemui-dbus-dev (0.1.1) unstable; urgency=low

  * Fix uploaders in debian/control.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 26 Sep 2006 13:02:57 +0300

osso-systemui-dbus-dev (0.1.0) unstable; urgency=low

  * Initial release.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 19 Sep 2006 19:57:32 +0300
