## osso-systemui-dbus-dev 0.1.2%2b0m5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # This file is part of osso-systemui-dbus-dev
 #
-# Copyright (C) 2005-2006 Nokia Corporation.
+# Copyright (C) 2005-2006 Nokia Corporation.  All rights reserved.
 #
 # Author: David Weinehall <david.weinehall@nokia.com>
