=== debian/changelog ===
osso-systemui-dbus-dev (0.1.2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Attiq Malik <ext-attiq.1.malik@nokia.com>  Tue, 14 Jul 2009 13:23:30 +0300
