=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
-# debian/rules for osso-systemui-dbus-dev using debhelper.
-# Copyright (C) 2004-2006 Nokia Corporation.
+# debian/rules for osso-systemuidbus--dev using debhelper.
+# Copyright (C) 2004-2006 Nokia.  All rights reserved.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -24,16 +24,9 @@
 
 	dh_clean 
 
-.PHONY: check
-check:
-	@if [ x"$(pcfileversion)" != x"$(changelogversion)" ]; then \
-		printf "error: version-number mismatch\n"; \
-		printf "changelog version: $(changelogversion)\n"; \
-		exit 1; \
-	fi
 
 .PHONY: build
-build: check
+build: 
 
 .PHONY: install
 install:
