## osso-systemui-dbus-dev 0.1.3%2b0m5

=== debian/control ===
Source: osso-systemui-dbus-dev
Section: devel
Priority: optional
Maintainer: David Weinehall <david.weinehall@nokia.com>
Uploaders: Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>, Philippe De Swert <philippe.de-swert@nokia.com>
Build-Depends: debhelper (>= 4.1.0)
Build-Depends-Indep: doxygen
Standards-Version: 3.6.2.1

Package: osso-systemui-dbus-dev
Section: devel
Architecture: all
Depends: ${shlibs:Depends}
Provides: osso-systemui-alarm-dev, osso-systemui-actingdead-dev
Replaces: osso-systemui-alarm-dev, osso-systemui-actingdead-dev
Conflicts: osso-systemui-dev (<< 0.1.7.0)
Description: development files for system UI
 This package contains headers defining the DBus method calls
 provided by the system ui, and the signals emitted by it.
