## osso-systemui-dbus-dev 0.1.3+0m5

=== debian/changelog ===
osso-systemui-dbus-dev (0.1.3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Attiq Malik <ext-attiq.1.malik@nokia.com>  Wed, 11 Nov 2009 11:04:38 +0200

osso-systemui-dbus-dev (0.1.3) unstable; urgency=low

  * Add ALARM_DIALOG_NOT_RINGING

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Wed, 28 Oct 2009 15:14:35 +0200
