=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,13 @@
 
 	dh_clean 
 
+.PHONY: check
+check:
+	@if [ x"$(pcfileversion)" != x"$(changelogversion)" ]; then \
+		printf "error: version-number mismatch\n"; \
+		printf "changelog version: $(changelogversion)\n"; \
+		exit 1; \
+	fi
 
 .PHONY: build
 build:
